<?php

namespace Shikiryu\Bot\Commands;

use Shikiryu\Bot\Bot;

interface Icommands
{
    public static function getMessage(Bot $bot, array $data);

    /**
     * @return string
     */
    public static function getDescription();
}
